-- Find specific types of quasars using spectroscopy.  
-- The easiest way to find quasars is by finding objects whose spectra have
-- been classified as quasars. This sample query searches the SpecObj
-- table for the IDs and redshifts of objects with the class column equal to 'QSO'

SELECT TOP 100 specObjID, z
FROM SpecObj
WHERE class = 'QSO' AND zWarning = 0
